<signatures>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#" Id="PackageSignature">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/TR/xmldsig-core#rsa-sha1"/>
      <Reference URI="#PackageContents">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"/>
        <DigestValue>UMyQsoJKqcxT3cotqvcO1xSrdtUi8ns2etTHGMQhk5I=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue Id="PackageSignatureValue">XfDO2hPl9d12PaXaVA03tL1PcxCbF7/LH0bG8JM7ldw3Qb1DY/Hwfj8eIavx4KIY+f73n4fMKl5d
OKpZOSSo4Ox26a+t/O9Ykq8PWjSNC6Ns5BQVsWUJ4eytZebDEXrVVizlAB+ElgTIsKt9yDUpEhrQ
YOmvpxcxMAsgBpkrlJc=</SignatureValue>
    <KeyInfo>
      <X509Data>
        <X509Certificate>MIICOjCCAaKgAwIBAgIbLTNiYmYyMzhjOjE0NGZlOTM2ZGM1Oi04MDAwMA0GCSqGSIb3DQEBBQUA
MEkxCzAJBgNVBAYTAkNOMRIwEAYDVQQKEwlGYW5jeU5vZGUxEjAQBgNVBAsTCUZhbmN5Tm9kZTES
MBAGA1UEAxMJRmFuY3lOb2RlMB4XDTE0MDMyNTEzMjc1OFoXDTM5MDMyNjEzMjc1OFowSTELMAkG
A1UEBhMCQ04xEjAQBgNVBAoTCUZhbmN5Tm9kZTESMBAGA1UECxMJRmFuY3lOb2RlMRIwEAYDVQQD
EwlGYW5jeU5vZGUwgZ8wDQYJKoZIhvcNAQEBBQADgY0AMIGJAoGBAI9OgTihBnDhgB/8grfBP9cq
bLVUsKLeU9afKA8phoOWV81uAMUzxnMjL6aVPUfsG2HDBqS+REuKJo5322rXmwDteUv6ZZYVDsIm
YVv9OjhVDbhTCVV2WG72C+TdVbnsgZLHQEAWRoeQwoGZALEzRXjAI0IMsYve4iLMCTCLXM39AgMB
AAGjFzAVMBMGA1UdJQQMMAoGCCsGAQUFBwMDMA0GCSqGSIb3DQEBBQUAA4IAgQA89haRK1T01F6o
R1kSsj70VkACk4gyV48OrCoydH5Yh3fPg+Lw4LhacmmfYKLex4vXr3tFicf/Vn+WbCEpy7k2qqZQ
UvGW6W1kqIUsGV+wJfoDLX126MTI7e/XKSk6eaGGt3dQmMKPJaKaOpsmO4JMZbU28VDrm53TUjq1
s6Crvw==</X509Certificate>
      </X509Data>
    </KeyInfo>
    <Object>
      <Manifest Id="PackageContents">
        <Reference URI="mimetype"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>0/oCb84THKMagtI0Dy0KogEu92TegdesqRr/clXct1c=</DigestValue></Reference><Reference URI="META-INF/AIR/application.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>c3YsPt3i8h6+jpOzHRSAGJ0XRQVFC2ApBDpyEpQVc34=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.colorCube.screen/META-INF/ANE/extension.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>5Ckb4pxh6UqcSVMkH3Sp1Ee7Q3pCTllR3vqIiUNm3Po=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.colorCube.screen/catalog.xml"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>s3aglaKb2Sf/Z34ySvDnopkBc9+b/qDbWNLjIoYaBUc=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.colorCube.screen/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GGPFNdOFPfhgNGSkkZLy06S3E8J3UCDD5g3poORohnw=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.colorCube.screen/META-INF/ANE/Windows-x86/DTpackage.dll"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Q0lYR9emOmiG+BONsgwo2lA89lEFoeng24BiJut7Vws=</DigestValue></Reference><Reference URI="META-INF/AIR/extensions/com.colorCube.screen/META-INF/ANE/Windows-x86/library.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>GGPFNdOFPfhgNGSkkZLy06S3E8J3UCDD5g3poORohnw=</DigestValue></Reference><Reference URI="data/base/about.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>7mr9Fhv9Xno6xMJgSDN3/E5fqzI6yXwKyrZuDdkhezE=</DigestValue></Reference><Reference URI="data/base/broadCast.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>9kupakZiRtaYRcTyy4F1VAnIO1j4mjCFje0OL7gaE9A=</DigestValue></Reference><Reference URI="data/base/fileIcon/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>zOgGCmRNfpFsby8N1DVpae5VcvyJZPnRO11ScYaDNQQ=</DigestValue></Reference><Reference URI="data/base/fileIcon/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>m9px9BsbTSk11gtmZqOlx8ydKXSyXSx4iryMrY2l7UQ=</DigestValue></Reference><Reference URI="data/base/fileIcon/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Cw6uLzaWL92bqv+maFuRCUVVGH/NfT7f732hOGsAxm0=</DigestValue></Reference><Reference URI="data/base/fileIcon/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>J4c9YHolga2tmxiZHljFe/bDckgbwMxPsPor+HqsHQY=</DigestValue></Reference><Reference URI="data/base/fileIcon/icon72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>+5JnnFh41KFwBLfxWVCOVo8AENrdy96eY+r85KMENJU=</DigestValue></Reference><Reference URI="data/base/help.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>2uDeCTNVDYc46Qi6XZLbWlJLygd2AUcY8iwjfkEjjIU=</DigestValue></Reference><Reference URI="data/base/icon.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ZlPtv5ng9Aw0wX/k42wRDVMVUi5/5yeciRSmAcxWHU8=</DigestValue></Reference><Reference URI="data/base/icon/icon128.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>wrZKnd90CXC70FnrmeZlSCE+tYbTcOMfdnJMl08nLIs=</DigestValue></Reference><Reference URI="data/base/icon/icon16.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>oZRvuHvhmqxrAy8zdrvjb094/Ai6c+rWwdSrZWX3ySg=</DigestValue></Reference><Reference URI="data/base/icon/icon256.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>foadsL9nqyPHMvHJt7QlqM3zp3SSGG/oOLCCkzi6Jv8=</DigestValue></Reference><Reference URI="data/base/icon/icon32.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>qYSBxxlsynf9JSZui6SJuM7LNU1EX6Cmarq+IOqqgDA=</DigestValue></Reference><Reference URI="data/base/icon/icon36.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>t2B99DUjkuNyooQ398LxDI4ucGflDccMPAcRYah2XkE=</DigestValue></Reference><Reference URI="data/base/icon/icon48.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>BtpWQh5wnxPFU/m1mhejtV1ohfolcQrhECv1Qp1dwiM=</DigestValue></Reference><Reference URI="data/base/icon/icon72.png"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>OTxHAaTlVZjeAfBMc7MQtyG/F3X7c6p5nIhkcJSVXyY=</DigestValue></Reference><Reference URI="data/base/main.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cjgFg561pqqfCeyUt2LA5u4aD1gsyZ05Z1HR1Ipqa2E=</DigestValue></Reference><Reference URI="data/base/mouse.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>cd0Rx/EY/hlmhdbrzFFTfF4GNvptFChvAkO/GN05pOw=</DigestValue></Reference><Reference URI="data/base/normal.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>N5mas+AtXfpTSboDcsu/5mj/mlPDH0yDlH+BZ+MbIX0=</DigestValue></Reference><Reference URI="data/base/other.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>IVxXxciiv9zFDOcjDUUjRxbf1zY2KCNPjZnF0Hd4lhk=</DigestValue></Reference><Reference URI="data/base/suspension.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>VxbdjM6XA7fZIYo9xUdytKtc0U8NH6JDvqqFfDsvu90=</DigestValue></Reference><Reference URI="data/base/webTask.pack"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>R4YD8KNBUuE4vz4q+hDkCsUzgZHFC6jti7LDr6uBIoM=</DigestValue></Reference><Reference URI="data/language/en-US/fontData.dat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>muUwoJLf2MA2Dp1NTey0OCWBEMCPD+JuFnvF+2XeYUw=</DigestValue></Reference><Reference URI="data/language/en-US/langData.dat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>XEevWJWf/Meg1W1std+OR1z0VNvnj8qz6l17mH7B0v4=</DigestValue></Reference><Reference URI="data/language/en-US/langName.dat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ba6V9Ar6WSixZsWXukOnGwa04gwTyfuutbAq3/dJafs=</DigestValue></Reference><Reference URI="data/language/zh-CN/fontData.dat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>Ij0SGihdE2/FXOHuEeXPLne44fC4eRtbsP0ea/RdJ7I=</DigestValue></Reference><Reference URI="data/language/zh-CN/langData.dat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>R5KEEpX0qlMkR0pSwB5Cr/vW7qrN6fgBMKt8AniyZgU=</DigestValue></Reference><Reference URI="data/language/zh-CN/langName.dat"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>ogeqkdW5nhBleqet4JYaSwEB6bwaN0Mb+OMW9XYFv6Y=</DigestValue></Reference><Reference URI="Main.swf"><DigestMethod Algorithm="http://www.w3.org/2001/04/xmlenc#sha256"></DigestMethod><DigestValue>hucg53KqiMHF9l78XEYU4bWrc92L1UdtdgH8qNEF9MY=</DigestValue></Reference>
      </Manifest>
    </Object>
    
  </Signature>
</signatures>
